.artofgrowing {
	background-image: url("../images/header_art_of_growing.jpg");
	background-size: cover;
	background-position: center center;
}

.artofgrowing_imgleft {
	padding-top: 255px;
	padding-bottom: 255px;
	background-image: url("../images/artofgrowing_img1.jpg");
	background-size: cover;
	background-position: center center;
}

.artofgrowing_imgright {
	padding-top: 255px;
	padding-bottom: 255px;
	background-image: url("../images/artofgrowing_img2.jpg");
	background-size: cover;
	background-position: center center;
}

.artofgrowing_imgfull {
	padding-top: 130px;
	padding-bottom: 130px;
	background-image: url("../images/artofgrowing_img3.jpg");
	background-size: cover;
	background-position: center center;
}

.artofgrowing_header {
	color: #ffffff;
	display: block;
	font-size: 42px;
	line-height: 36px;
	font-family:"PT Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

.artofgrowing_sub {
	color: #ffffff;
	display: block;
	font-size: 13px;
	font-family:"PT Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

.artofgrowing_body {
	color: #ffffff;
	display: block;
	font-size: 16px;
	font-family:"PT Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

.color_blue {
	color: #48b3eb;
}

.color_black {
	color: #000000 !important;
}

.color_red { color: #fd4801; }
.color_grey { color: #555050; }

.font_18 {
	font-family:"PT Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-size: 18px;
}

.font_22 {
	font-size: 22px;
}

.font_26 {
	font-size: 26px;
}

.font_32 {
	font-size: 32px;
}

.font_48 {
	font-family:"PT Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-size: 48px;
}

.artofgrowing_grey {
	min-height: 169px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 80%; margin: 0 auto; background-color: rgba(0,0,0,.46);
}

.wood {
	padding-top: 130px;
	padding-bottom: 130px;
	background-image: url("../images/wood.jpg");
	background-size: cover;
	background-position: top center;
}

.img-responsive {
	width: 100%;
}